Get Application
curl --request GET \
--url https://api.lendflow.com/api/applications/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"blocks": [
"business"
]
}
'import requests
url = "https://api.lendflow.com/api/applications/{id}"
payload = { "blocks": ["business"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({blocks: ['business']})
};
fetch('https://api.lendflow.com/api/applications/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"workflow_segment": null,
"client_tracking_token": null,
"status": null,
"closing_status_id": null,
"progress": 0,
"is_business_credit": false,
"is_equipment_rental": false,
"is_data_capture": false,
"is_discovery_complete": null,
"referrer_url": null,
"source": null,
"created_at": null,
"offers_declined_feedback": null,
"offers_declined_at": null,
"has_attributes": false,
"moneythumb_book": null,
"is_client_funded": false,
"score_card_id": null,
"score_card_group_id": null,
"deal_mode": 1,
"workflow": 1,
"status_description": "Application Complete",
"has_death_notification": false,
"priority": null
}
}Workflow Management
Get Application
Returns the full details for a single application, including business,
owner, document, and workflow information. Pass with_underwriting=true
to include underwriting details in the response.
GET
/
api
/
applications
/
{id}
Get Application
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
An application-stage block id.
Example:
["business"]
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?